## calligra-l10n 2.7.5

=== debian/changelog ===
calligra-l10n (1:2.7.5-0ubuntu3) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Nov 2013 17:51:10 +0000
