=== debian/control ===
Source: calligra-l10n
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Adrien Grellier <adrien.grellier@laposte.net>
Build-Depends: cmake, debhelper (>= 6), bzip2, kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.4
Homepage: http://www.calligra-suite.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-l10n.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-l10n.git;a=summary

Package: calligra-l10n-bs
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-bs
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Bosnian (bs) localization files for Calligra
 This package contains the Catalan translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ca
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Catalan (ca) localization files for Calligra
 This package contains the Catalan translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ca-valencia
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Catalan (Valencian) (ca-valencia) localization files for Calligra
 This package contains the Catalan (Valencian) translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-cs
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Czech (cs) localization files for Calligra
 This package contains the Catalan translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-da
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Danish (da) localization files for Calligra
 This package contains the Danish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-de
Suggests: ${calligra:Suggests}, openthesaurus-de-kword
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: German (de) localization files for Calligra
 This package contains the German translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-el
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Greek (el) localization files for Calligra
 This package contains the greek translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-es
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Spanish (es) localization files for Calligra
 This package contains the Spanish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-et
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Estonian (et) localization files for Calligra
 This package contains the Estonian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fi
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Finnish (fi) localization files for Calligra
 This package contains the Finnish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fr
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: French (fr) localization files for Calligra
 This package contains the French translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-gl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Galician (gl) localization files for Calligra
 This package contains the French translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-hu
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-hu
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Hungarian (hu) localization files for Calligra
 This package contains the Hungarian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ia
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ia
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Interlingua (ia) localization files for Calligra
 This package contains the Interlingua translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-it
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-it
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Italian (it) localization files for Calligra
 This package contains the Italian translations for all the applications
 in the Calligra Office Suite.

#Package: calligra-l10n-ja
#Architecture: all
#Depends: ${misc:Depends}, ${calligra:Depends}
#Recommends: ${calligra:Recommends}, kde-l10n-ja
#Suggests: ${calligra:Suggests}
#Replaces: ${calligra:Replaces}
#Breaks: ${calligra:Breaks}
#Provides: ${calligra:Provides}
#Description: Japanese (ja) localization files for Calligra
# This package contains the japanese translations for all the applications
# in the Calligra Office Suite.

Package: calligra-l10n-kk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-kk
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Kazakh (kk) localization files for Calligra
 This package contains the Kazakh translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nb
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nb
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Norwegian Bookmal (nb) localization files for Calligra
 This package contains the Norwegian Bookmal translations for all
 the applications in the Calligra Office Suite.

Package: calligra-l10n-nds
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nds
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Low Saxon (nds) localization files for Calligra
 This package contains the Low Saxon translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Dutch (nl) localization files for Calligra
 This package contains the Dutch translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Polish (pl) localization files for Calligra
 This package contains the Polish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pt
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pt
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Portuguese (pt) localization files for Calligra
 This package contains the Portuguese translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ptbr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ptbr
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Brazilian Portuguese (pt_BR) localization files for Calligra
 This package contains the Brazilian Portuguese translations for all
 the applications in the Calligra Office Suite.
 
Package: calligra-l10n-ru
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ru
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Russian (ru) localization files for Calligra
 This package contains the Russian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sk
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Slovakian (sk) localization files for Calligra
 This package contains the Slovakian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Slovenian (sl) localization files for Calligra
 This package contains the Slovenian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sv
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sv
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Swedish (sv) localization files for Calligra
