=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( sheets )
add_subdirectory( stage )
