=== docs/calligra/stage/CMakeLists.txt ===
add_subdirectory( pics )
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ )
