=== debian/changelog ===
calligra-l10n (1:2.8.1-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 01 Apr 2014 05:45:35 -0700

calligra-l10n (1:2.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2014 16:15:21 +0000
