=== debian/control ===
--- 
+++ 
@@ -43,8 +43,8 @@
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
 Description: Catalan (Valencian) (ca-valencia) localization files for Calligra
- This package contains the Catalan (Valencian) translations for all the applications
- in the Calligra Office Suite.
+ This package contains the Catalan (Valencian) translations for all the
+ applications in the Calligra Office Suite.
 
 Package: calligra-l10n-cs
 Architecture: all
@@ -118,6 +118,18 @@
  This package contains the Estonian translations for all the applications
  in the Calligra Office Suite.
 
+Package: calligra-l10n-eu
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-eu
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Basque (eu) localization files for Calligra
+ This package contains the Basque translations for all the applications
+ in the Calligra Office Suite.
+
 Package: calligra-l10n-fi
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -164,18 +176,6 @@
 Provides: ${calligra:Provides}
 Description: Hungarian (hu) localization files for Calligra
  This package contains the Hungarian translations for all the applications
- in the Calligra Office Suite.
-
-Package: calligra-l10n-ia
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-ia
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
-Description: Interlingua (ia) localization files for Calligra
- This package contains the Interlingua translations for all the applications
  in the Calligra Office Suite.
 
 Package: calligra-l10n-it
