## calligra-l10n 2.8.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-project(kde-i18n-de)
+project(kde-i18n-fr)
 
 # Search KDE installation
 find_package(KDE4 REQUIRED)
@@ -14,7 +14,7 @@
    MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
 
-set(CURRENT_LANG de)
+set(CURRENT_LANG fr)
 
 macro_optional_add_subdirectory( messages )
 macro_optional_add_subdirectory( docs )
