=== debian/changelog ===
calligra-l10n (1:2.8.5-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Fix typo in the description of calligra-l10n-sl.
  * Bump the calligra-libs dependency to >= 2.7.5.

  [ Adrien Grellier ]
  * New upstream release:
     - new languages: Basque (eu)
     - removed languages: Interlingua (ia), Turkish (tr)

  [ Raúl Sánchez Siles ]
  * Add watch file so uscan can retrieve upstream tarballs.
  * Filter out mercurial repositories as well in search for L10N_LANGS.

  [ Maximiliano Curia ]
  * New upstream release.
  * Refresh languages, reenable engb, add ja, remove sl.
  * Bump calligra-libs dependency version.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 10:38:30 +0200

calligra-l10n (1:2.7.5-1) unstable; urgency=low

  [ Adrien Grellier ]
  * New upstream release:
    - new languages: bs gl sl tr
    - removed languages: cavalencia engb
  * These packages should be in section localization and not KDE
    (fix the override disparities)
  * update to my new official email address
  * lintian: debian-rules-missing-recommended-target
    add build-arch and build-indep targets
  * update to Debian policy 3.9.4 (nothing to do)
  * upstream use now xz compression
  * document the packaging in debian/README.source

  [ Pino Toscano ]
  * Bump the calligra-libs dependency to >= 2.7.2.

  [ Maximiliano Curia ]
  * Update build dependencies.
  * Add more phony targets.
  * Bump Standards-Version, no changes needed.
  * Re add cavalencia package.
  * New language: ia
  * Add myself to the uploaders field.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Dec 2013 14:08:00 +0100
