=== debian/watch ===
version=3
opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-bs-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-ca-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-ca@valencia-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-cs-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-da-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-de-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-el-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-en_GB-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-es-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-et-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-eu-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-fi-([\d\.]*).tar.xz

opts="filenamemangle=s/calligra-l10n-([a-z]+)[_@]?(\w*)-([\d.]+)\.tar\.xz/\Lcalligra-l10n_$3.orig-$1$2.tar.xz\E/" \
    ftp://ftp.kde.org/pub/kde/stable/calligra-([\d\.]*)/calligra-l10n/calligra-l10n-fr-([\d\.]*).tar.xz
